<!-- <h1 class="uppercase text-center">menù fisso</h1>
<div *ngFor="let plate of plates">
    <div class="p-6 max-w-sm bg-white rounded-lg border border-gray-200 shadow-md dark:bg-gray-800 dark:border-gray-700">
        <h1 class="mb-2 text-2xl font-bold tracking-tight text-gray-900 dark:text-white">{{plate.attributes.nome}}</h1>
        <img [src]="startUrl + plate.attributes.immagine.data.attributes.url" alt="">
        <p class="mb-3 font-normal text-gray-700 dark:text-gray-400">{{plate.attributes.traduzione}}</p>
        <p class="mb-3 font-normal text-gray-700 dark:text-gray-400">{{plate.attributes.prezzo}} €</p>
        <div *ngFor="let allergene of plate.attributes.allergeni.data" class="object-cover w-full h-96 rounded-t-lg md:h-auto md:w-48 md:rounded-none md:rounded-l-lg">
            <img [src]="startUrl + allergene.attributes.icona.data.attributes.url" alt="">
        </div>        
    </div>
</div> -->

<div class="flex flex-col items-center gap-4 p-8">
    <a routerLink="/">
        <img src="/assets/logo.png" alt="" class="h-24 w-fit">
    </a>
    <h1 class="text-4xl xs:text-6xl font-bold text-secondary text-center">Primi piatti</h1>
    <img src="/assets/onda.svg" alt="" class="max-w-lg -mt-8 mb-8">
    <div *ngFor="let plate of plates; first as isFirst" class="max-w-lg w-full flex flex-col items-center gap-4">
        <img src="/assets/onda.svg" alt="" class="max-w-xs -mt-4 mb-4" [ngClass]="{'hidden': isFirst}">
        <div class="grid md:grid-cols-2 items-center justify-center gap-2 w-full">
            <img [src]="startUrl + plate.attributes.immagine.data.attributes.url" alt="" class="place-self-center max-h-52">
            <div class="flex flex-col text-center md:text-left">
                <p class="font-bold mb-1">{{plate.attributes.nome}}</p>
                <p class="text-gray-600 text-sm mb-2">{{plate.attributes.traduzione}}</p>
                <span class="text-gray-800 mb-2">€ {{plate.attributes.prezzo}}</span>
                <div class="flex justify-center md:justify-start -space-x-2">
                    <img *ngFor="let allergene of plate.attributes.allergeni.data" [src]="startUrl + allergene.attributes.icona.data.attributes.url" alt="" [title]="allergene.attributes.nome" class="rounded-full max-h-10 shadow-md">
                </div>
            </div>
        </div>
    </div>
</div>